Bug 700288 - Upgrade python-cvxopt to 1.1.3 and add python3-cvxopt
Summary: Upgrade python-cvxopt to 1.1.3 and add python3-cvxopt
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cvxopt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 706299
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-28 02:50 UTC by Ling Li
Modified: 2011-10-28 13:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-28 05:49:35 UTC
Type: ---


Attachments (Terms of Use)

Description Ling Li 2011-04-28 02:50:20 UTC
The current version of cvxopt in rawhide is 1.1, more than two years old.  Can we upgrade to the latest version (bug fixes), 1.1.3?

In addition, the cvxopt download page (http://abel.ee.ucla.edu/cvxopt/download/) also provides source package for Python 3.  Do you think a python3-cvxopt can also be provided?

Comment 1 Fedora Update System 2011-05-19 23:21:55 UTC
python-cvxopt-1.1.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-cvxopt-1.1.3-1.fc15

Comment 2 Fedora Update System 2011-05-19 23:22:03 UTC
python-cvxopt-1.1.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/python-cvxopt-1.1.3-1.fc14

Comment 3 Jerry James 2011-05-19 23:49:22 UTC
The update to the existing package is on its way.  The review bug for python3-cvxopt is bz 706299, in case anyone reading this would like to review it. :-)

Comment 4 Fedora Update System 2011-05-25 02:36:51 UTC
python-cvxopt-1.1.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-05-29 00:04:18 UTC
python-cvxopt-1.1.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Conrad Meyer 2011-10-28 05:49:35 UTC
Seems like this bug is closeable -- if I'm wrong, obviously someone can reopen it.

Comment 7 Jerry James 2011-10-28 13:45:42 UTC
The upgrade has been done, but the python3-cvxopt review is still sitting in the review queue.  Nobody, including the person who asked for it, seems to want to touch it.


Note You need to log in before you can comment on or make changes to this bug.